@media (max-width: 968px) {
  /* ----------- MENU OCULTO Y HAMBURGUER   ----------- */
  header {
    width: 100vw;
    display: block;
  }

  .navbar {
    position: fixed;
    width: 100vw;
    justify-content: "space-around";
    margin: 0;
    border-radius: 0;
  }

  .navbar .btn-principal {
    display: none;
  }
  .navlinks {
    display: none;
  }

  .hamburger-btn {
    display: block;
    font-size: 1.5rem;
    border: none;
    background-color: #fff;
    cursor: pointer;
  }

  .hamburger-btn .menu-none {
    display: none;
  }

  .navbar {
    position: relative;
  }

  .navlinks {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background-color: #fff;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease-in-out;
    text-align: center;
  }

  .navlinks.show {
    display: block;
  }

  .link {
    text-align: center;
    margin: 16px 0;
  }

  /* ----------- FIN DE MENU OCULTO Y BURGER ----------*/

  /* INICIO DE HOME ----------------- */

  #home {
    flex-direction: column;
    justify-content: center;
    width: 100vw;
    min-height: 100vh;
  }

  .home-izquierda {
    width: 100vw;
    height: 100vh;
    background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)),
      url(../img/webp/frente-palmera-cartel-recortada.webp);
    background-size: cover;
  }

  .titulo-home {
    margin: 0;
    font-size: 2em;
    text-wrap: balance;
    text-align: center;
    align-self: center;
    margin: 0 1rem 2rem 1rem;
  }

  .parrafo-home {
    text-wrap: pretty;
    align-self: center;
    margin: 0 1rem 0 1rem;
  }
  .home-izquierda img {
    margin-top: 1rem;
    display: block;
    width: 30%;
    align-self: center;
  }

  .separador-home {
    display: flex;
    border: none;
    min-height: 1rem;

    margin-top: 0rem;
    margin-left: 0rem;
  }
  .home-derecha {
    display: none;
  }

  #nosotros {
    margin: 0;
    height: 100vh;
  }
  .nosotros-gral {
    flex-direction: column;
    align-items: start;
  }

  .nosotros-izquierda {
    width: 100%;
  }

  .nosotros-izquierda img {
    display: none;
  }
  .nosotros-derecha {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .p-nosotros {
    width: 90%;
    font-size: 1em;
  }

  .titulo-secundario {
    font-size: 2rem;
  }
  /* ---------------------TARJETAS -------------------*/

  .tarjetas {
    flex-direction: column;
    gap: 1rem;
  }


  /* ----------------servicios */ 

  .servicios_tarjetas {
    flex-direction: column;
    justify-content: center;
    align-items: center;

  }

  .servicio-tarjeta button {
    margin-bottom: 1rem;
  }
  .servicio-tarjeta {
    margin-bottom: 2rem;
  }

  #servicios {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 2rem 0;
    height: 100%
  }

/* MODAL --------------------- */

#modal {
	width: 300px;
	position: relative;
	margin: 10% auto;
	padding: 3rem 3rem 3rem 3rem;
}

#normas {
  flex-direction: column;
  padding-bottom: 2rem;

}

.parrafoNormas {
  margin-bottom: 1rem;
}
.conteinerNormas {
  margin-top: 3rem;
  flex-direction: column;
  align-items: center;
  justify-content: center;

}
.imagenNorma {
  margin: 1rem 0;
}

 #formularioContacto{
  width: 95%;
}

#copy {
  font-size: 1rem;
}
}
